Subject: [rmcat] draft-alvestrand-rmcat-remb

From: Hassnaa Moustafa <[email-masked]>
Date: Mon, 28 Jan 2013 10:25:54 -0800

Hi,

After reading the draft on (RTCP message for Receiver Estimated Maximum Bit
Rate "draft-alvestrand-rmcat-remb"), it's not clear for me what is the
target/scope of  "multiple media streams" mentioned in the draft, is there
a specific use-case fpr that "for example video conferences with more than
one stream")?

Regards,
Hassnaa